# Latexmk configuration file.

# Use XeLaTeX to compile.
$pdf_mode = 5;

# Process index.
$makeindex = 'zhmakeindex -s gind.ist %O -o %D %S';

# Show CPU time used.
$show_time = 1;

# Process glossary (change history).
add_cus_dep('glo', 'gls', 0, 'makeglo2gls');
sub makeglo2gls {
    system("zhmakeindex -s gglo.ist -o \"$_[0].gls\"
        -t \"$_[0].glg\" \"$_[0].glo\"");
}
